/*
===== CONTENTS ===========================================

	1: Reset Default css
	2: Standard Base & Layout
	
		-Footer Outer Wrap
		-Background Color Switch: White -> Black  (for HOME PRODUCTS)
		
		-Footer Inner Wrap
		-Width Switch: 920px -> 755px
		
		-Left Box
		-Right Box
		
	3: Navigation
	
==========================================================
*/

/*
===== 1: Reset Default css ==========================================
*/
*{
	/*margin: 0px;*/
	padding: 0px;
}

/*
===== 2: Standard Base & Layout ==========================================
*/

/* Footer Outer Wrap */
.footer_container {
	background-color:#fff;
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
	height:30px;
	/*border-top:solid 1px #dedede;*/
	background:url(/template/img/footer/border_back.gif) repeat-x top left;
	padding-top:3px;
}
/* Background Color Switch: White -> Black  (for HOME PRODUCTS) */
.bg_black_footer {
	background:#000;
	border-top:solid 1px #606060;
}

/* 
-- Footer Inner Wrap ----- 
*/
.footer_contents {
	text-align:left;
	margin:0 auto;
	width:755px;
}
.footer_contents:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


/* Left Box */
.footer_container .footer_left {
	width:204px;
	float:left;
}
/* Right Box */
.footer_container .footer_right {
	width:305px;
	float:right;
	margin-top:8px;
}
/*
===== 3: Navigation  ==========================================
*/

.footer_container ul {
	list-style-type:none;
	width:300px;
	height:20px;
	padding:0px;
	margin:9px 0 0 0;
	float:left;
}
.footer_container ul li {
	float:left;
}
.footer_container ul li a { 
	height:20px;
	margin-right:15px;
	display:block;
	text-indent:-9999px;
	/*\*/
	overflow:hidden;
	/**/
}

/* 
-- Menu Button ----- 
*/
/* -- Terms -- */
.footer_container ul li#terms a {width:70px; background:url(/template/img/pec_footer_en/btn_terms.gif) no-repeat 0 0; }

/* -- Privacy Policy -- */
.footer_container ul li#privacy a {width:75px; background:url(/template/img/pec_footer_en/btn_privacy.gif) no-repeat 0 0; }

/* -- Site Map -- */
.footer_container ul li#sitemap a {width:50px; background:url(/template/img/pec_footer_en/btn_sitemap.gif) no-repeat 0 0; }
